Home Home > 2008 > 12 > 10 > Getting GroupWise 8 client to work on openSUSE 11.1
Sign up | Login

Getting GroupWise 8 client to work on openSUSE 11.1

December 10th, 2008 by

Since openSUSE 11.1 has gone gold and GroupWise 8 has been around for a while, I decided to install openSUSE 11.1 with KDE 4.1 on my laptop. I use GroupWise and when I tried to install the GroupWise rpm’s, it complained about missing dependancies. I had to install the following software in order for GroupWise 8 to work:

openmotif, openmotif22-libs and libstdc++33

Once that was installed the GroupWise rpm’s installed without any problems

Both comments and pings are currently closed.

6 Responses to “Getting GroupWise 8 client to work on openSUSE 11.1”

  1. Andreas Jaeger

    Why not let zypper handle the missing dependencies? Instead of “rpm -Uhv groupwise.rpm” I do “zypper in ./groupwise.rpm” and zypper installs whatever is missing…

  2. Sounds like the groupwise RPMs need to be built with AutoReqprov enabled.

  3. tho71

    Hi, does it work with libstdc++43?

  4. Mandan

    zypper in ./groupwise.rpm is very pleasing thanks!